--- crm-customer-details


ALTER TABLE crm_customers
  ADD (
  enabled NUMBER(1),
  ext_ref VARCHAR2(1024 CHAR),
  card_ref VARCHAR2(1024 CHAR),

  branch_id VARCHAR2(1024 CHAR),
  branch_name VARCHAR2(1024 CHAR),
  branch_ext_ref VARCHAR2(1024 CHAR),
  branch_bik VARCHAR2(1024 CHAR)
  );

UPDATE crm_customers
SET enabled = 1;

ALTER TABLE crm_customers
  MODIFY enabled NUMBER(1) NOT NULL;
